-- 基础信息
base_info = {
	group_id = 133305038
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 38001, gadget_id = 70500000, pos = { x = -2294.350, y = 250.044, z = 3931.523 }, rot = { x = 345.875, y = 130.017, z = 22.219 }, level = 32, point_type = 1002, area_id = 26 },
		{ config_id = 38002, gadget_id = 70500000, pos = { x = -2296.294, y = 249.518, z = 3933.074 }, rot = { x = 33.213, y = 27.560, z = 6.217 }, level = 32, point_type = 1001, area_id = 26 },
		{ config_id = 38003, gadget_id = 70500000, pos = { x = -2294.063, y = 250.467, z = 3930.536 }, rot = { x = 24.958, y = 27.621, z = 8.017 }, level = 32, point_type = 1001, area_id = 26 },
		{ config_id = 38004, gadget_id = 70500000, pos = { x = -2295.597, y = 249.719, z = 3932.589 }, rot = { x = 33.395, y = 15.008, z = 0.716 }, level = 32, point_type = 1003, area_id = 26 },
		{ config_id = 38006, gadget_id = 70500000, pos = { x = -2297.604, y = 248.910, z = 3934.550 }, rot = { x = 347.201, y = 265.895, z = 353.932 }, level = 32, point_type = 1002, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
